| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
GTK2
GTK2.Editable

Methods
copy_clipboard()
cut_clipboard()
delete_selection()
delete_text()
get_chars()
get_editable()
get_position()
get_selection_bounds()
insert_text()
paste_clipboard()
select_region()
set_editable()
set_position()

GTK2.Editable()->get_editable() | GTK2.Editable()->get_selection_bounds()

# Method GTK2.Editable()->get_position()

Method get_position

  `int get_position()`

Description

  Retrieves the current cursor position.